@charset "UTF-8";
/* breakpoints */
.navigation {
  padding-left: 0;
  padding-right: 0;
}

.navigation .level1 > .navigation-title > a:hover,
.navigation .level0 > .navigation-title > a:hover {
  text-decoration: none;
}

.navigation .level1:last-child a,
.navigation .level0:last-child a {
  border-bottom-color: transparent;
}

.navigation a {
  color: #ffffff;
}

.lt-ie9 .navigation a,
.lt-ie9 .navigation a span {
  color: #ffffff;
}

@media only screen and (min-width: 1200px) {
  .navigation .level2 .navigation-title a {
    color: black;
    font-weight: 600;
  }
}

@media only screen and (min-width: 1200px) {
  .navigation .level2 .navigation-title a:hover, .navigation .level2 .navigation-title a:focus {
    color: black;
  }
}

.navigation li.submenu {
  margin-bottom: 0;
}

.navigation li .navigation-title a {
  padding-top: 15px;
  padding-bottom: 15px;
  display: block;
  color: #fff;
  text-decoration: none;
}

.navigation .submenu > ul {
  padding-left: 10px;
}

/* breakpoints */
.navigation.navigation-fat {
  background: #b3b3b3;
  border-width: 1px;
  border-style: solid;
  border-color: #d6d6d6;
  padding: 15px 15px 15px 15px;
}

.navigation.navigation-fat a {
  text-decoration: none;
}

.navigation.navigation-fat nav > ul {
  list-style: none;
  padding: 10px 0;
  overflow: hidden;
}

.navigation.navigation-fat .rel-level1 {
  margin: 15px;
  padding: 0;
  display: inline-block;
  vertical-align: top;
}

.navigation.navigation-fat .rel-level1.submenu ul a {
  position: relative;
}

.navigation.navigation-fat .rel-level1.submenu ul a:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  content: "";
  top: 50%;
  left: -9px;
  font-size: 10px;
}

.navigation.navigation-fat .rel-level1 > .navigation-title > a {
  border-top-width: 4px;
  border-top-style: solid;
  border-top-color: #d6d6d6;
  border-bottom: 0;
  padding: 15px;
  display: block;
  width: auto;
}

.navigation.navigation-fat .rel-level1 > .navigation-title > a:hover {
  border-color: #474747;
}

.navigation.navigation-fat .rel-level1 > ul {
  padding: 0;
}

.navigation.navigation-fat .rel-level2 {
  padding-left: 15px;
  display: block;
}

/* breakpoints */
.navigation.navigation-main {
  background-color: transparent;
  padding-left: 0;
  padding-right: 0;
}

.navigation.navigation-main .component-content > nav {
  position: relative;
}

.navigation.navigation-main .component-content > nav ul:after {
  content: "";
  display: table;
  clear: both;
}

.navigation.navigation-main .level2 ul {
  position: absolute;
}

.navigation.navigation-main .rel-level1 button {
  display: none;
}

.navigation.navigation-main .rel-level1.submenu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.navigation.navigation-main .rel-level1.submenu > .navigation-title {
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

@media only screen and (min-width: 1200px) {
  .navigation.navigation-main .rel-level1.submenu > .navigation-title {
    width: unset;
  }
}

.navigation.navigation-main .rel-level1.submenu > .navigation-title > a {
  border-width: 4px 0 0 0;
  border-color: transparent;
}

@media only screen and (min-width: 1200px) {
  .navigation.navigation-main .rel-level1.submenu > .navigation-title > a {
    position: relative;
  }
}

.navigation.navigation-main .rel-level1.submenu button {
  padding-left: 10px;
  padding-right: 10px;
  background-color: transparent;
  border: unset;
  -webkit-transition: -webkit-transform 301ms ease-in-out;
  transition: -webkit-transform 301ms ease-in-out;
  transition: transform 301ms ease-in-out;
  transition: transform 301ms ease-in-out, -webkit-transform 301ms ease-in-out;
  display: inline-block;
}

@media only screen and (min-width: 1200px) {
  .navigation.navigation-main .rel-level1.submenu button {
    padding-right: 0;
  }
}

.navigation.navigation-main .rel-level1.submenu button:before {
  width: 10px;
  height: 10px;
  display: inline-block;
  content: "";
  background-image: url("../images/icons/icon_arrow.svg");
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

@media only screen and (min-width: 992px) {
  .navigation.navigation-main .rel-level1.submenu button:before {
    -webkit-transition: -webkit-transform 300ms ease-in-out;
    transition: -webkit-transform 300ms ease-in-out;
    transition: transform 300ms ease-in-out;
    transition: transform 300ms ease-in-out, -webkit-transform 300ms ease-in-out;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

.navigation.navigation-main .rel-level1 > ul {
  display: none;
  z-index: 1000;
  position: absolute;
  top: 100%;
  margin-left: 0;
}

@media only screen and (min-width: 1200px) {
  .navigation.navigation-main .rel-level1:hover {
    background-color: #fff;
    color: #662D91;
  }
  .navigation.navigation-main .rel-level1:hover > .navigation-title a {
    color: #662D91;
  }
  .navigation.navigation-main .rel-level1:hover > .navigation-title a:hover {
    text-decoration: underline;
  }
}

@media only screen and (min-width: 1200px) and (min-width: 1200px) {
  .navigation.navigation-main .rel-level1:hover button:before {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    background-image: url("../images/icons/icon_arrow-purple.svg");
  }
}

@media only screen and (min-width: 992px) {
  .navigation.navigation-main .rel-level1:hover > a + ul {
    display: block !important;
  }
  .navigation.navigation-main .rel-level1:hover > ul {
    display: block !important;
    position: relative;
    width: 100% !important;
    top: 0;
  }
}

@media only screen and (min-width: 992px) and (min-width: 1200px) {
  .navigation.navigation-main .rel-level1:hover > ul {
    position: absolute;
    top: 100%;
    width: 200px !important;
    min-width: 60px;
  }
}

@media only screen and (min-width: 1200px) {
  .navigation.navigation-main .rel-level1.show {
    background-color: #fff;
  }
  .navigation.navigation-main .rel-level1.show > .navigation-title a {
    color: #662D91;
  }
  .navigation.navigation-main .rel-level1.show > .navigation-title a:hover {
    text-decoration: underline;
  }
}

@media only screen and (min-width: 1200px) and (min-width: 1200px) {
  .navigation.navigation-main .rel-level1.show button:before {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    background-image: url("../images/icons/icon_arrow-purple.svg");
  }
}

.navigation.navigation-main .rel-level1.show.active > .navigation-title > a:link,
.navigation.navigation-main .rel-level1.show.active > .navigation-title > a:visited {
  color: #662D91;
}

.navigation.navigation-main .rel-level1.show > a + ul {
  display: block !important;
}

.navigation.navigation-main .rel-level1.show > ul {
  display: block !important;
  position: relative;
  width: 100% !important;
  top: 0;
}

@media only screen and (min-width: 1200px) {
  .navigation.navigation-main .rel-level1.show > ul {
    position: absolute;
    top: 100%;
    width: 200px !important;
    min-width: 60px;
  }
}

.navigation.navigation-main .rel-level1.active > .navigation-title > a:link,
.navigation.navigation-main .rel-level1.active > .navigation-title > a:visited {
  color: #ffffff;
}

.navigation.navigation-main .rel-level1.active > span {
  display: block;
  padding: 10px 20px;
  color: #ffffff;
}

.navigation.navigation-main .rel-level2:hover, .navigation.navigation-main .rel-level2:focus {
  -webkit-transition: background 0.2s ease-in;
  transition: background 0.2s ease-in;
}

.navigation.navigation-main .rel-level2.submenu {
  box-sizing: border-box;
}

.navigation.navigation-main .rel-level2.submenu.navigation-image {
  text-align: center;
}

.navigation.navigation-main .rel-level2.submenu.navigation-image > a,
.navigation.navigation-main .rel-level2.submenu.navigation-image .field-navigationtext {
  text-align: left;
}

.navigation.navigation-main.navigation-main-horizontal .submenu > ul {
  padding-left: 0;
}

.navigation.navigation-main.navigation-main-horizontal nav {
  width: 100%;
}

.navigation.navigation-main.navigation-main-horizontal nav > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}

@media only screen and (min-width: 1200px) {
  .navigation.navigation-main.navigation-main-horizontal nav > ul {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
}

.navigation.navigation-main.navigation-main-horizontal nav > ul > li {
  list-style: none;
}

.navigation.navigation-main.navigation-main-horizontal .rel-level1.show > a + ul {
  display: -webkit-inline-box !important;
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.navigation.navigation-main.navigation-main-horizontal .rel-level1.show > ul {
  display: -webkit-inline-box !important;
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.navigation.navigation-main.navigation-main-horizontal .rel-level1 > ul {
  width: 100%;
  clear: both;
  left: 0;
}

.navigation.navigation-main.navigation-main-horizontal .rel-level2 {
  float: left;
  background-color: #969696;
}

.navigation.navigation-main.navigation-main-horizontal .rel-level2:hover {
  background-color: #5e5e5e;
}

.navigation.navigation-main.navigation-main-horizontal .rel-level2.show > a + ul {
  display: -webkit-inline-box !important;
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.navigation.navigation-main.navigation-main-horizontal .rel-level2.show > ul {
  display: -webkit-inline-box !important;
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.navigation.navigation-main.navigation-main-horizontal .rel-level2 > ul {
  display: none;
  top: 100%;
  background-color: #5e5e5e;
  left: 0;
  right: 0;
}

.navigation.navigation-main.navigation-main-horizontal .rel-level2 > ul > li {
  list-style: none;
  max-width: 25%;
  padding: 10px;
}

.navigation.navigation-main.navigation-main-horizontal .rel-level2 > ul > li:hover {
  background-color: #474747;
}

.navigation.navigation-main.navigation-main-vertical nav {
  width: 100%;
}

.navigation.navigation-main.navigation-main-vertical nav > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}

@media only screen and (min-width: 1200px) {
  .navigation.navigation-main.navigation-main-vertical nav > ul {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
}

@media only screen and (min-width: 1200px) {
  .navigation.navigation-main.navigation-main-vertical nav > ul > li {
    margin-left: 15px;
  }
}

@media only screen and (min-width: 1200px) {
  .navigation.navigation-main.navigation-main-vertical nav > ul > li > div > a {
    font-size: 20px;
    line-height: 27px;
  }
}

.navigation.navigation-main.navigation-main-vertical nav > ul li {
  list-style: none;
  text-align: center;
  position: relative;
}

.navigation.navigation-main.navigation-main-vertical nav > ul li ul {
  padding-left: 0;
  display: none;
}

.navigation.navigation-main.navigation-main-vertical nav > ul li.show > ul {
  display: inline;
}

.navigation.navigation-main.navigation-main-vertical .rel-level1 > ul {
  padding-left: 0;
  width: auto;
  left: 0;
  right: 0;
}

.navigation.navigation-main.navigation-main-vertical .rel-level2 {
  position: relative;
}

.navigation.navigation-main.navigation-main-vertical .rel-level2 > ul {
  left: 100%;
  top: 0;
  width: 100%;
  background-color: #5e5e5e;
}

.navigation.navigation-main.navigation-main-vertical .rel-level2 > ul > li:hover {
  background-color: #474747;
}

/* breakpoints */
.navigation.navigation-sidebar a {
  text-decoration: none;
}

.navigation.navigation-sidebar nav > ul .rel-level1 > .navigation-title {
  margin-bottom: 0;
}

.navigation.navigation-sidebar nav > ul .rel-level1 > .navigation-title > a {
  display: block;
  position: relative;
  z-index: 1;
  margin-right: 0;
}

.navigation.navigation-sidebar nav > ul .rel-level1 > ul {
  margin-left: 15px;
  margin-top: 15px;
}

.navigation.navigation-sidebar nav > ul .rel-level2 {
  display: block;
}

/* breakpoints */
.navigation.sitemap-navigation {
  padding-bottom: 40px;
  padding-left: 15px;
  padding-right: 15px;
}

.navigation.sitemap-navigation li .navigation-title a {
  color: #000;
}

.navigation.sitemap-navigation .level0 ul {
  padding-left: 0;
}

.navigation.sitemap-navigation .level1 {
  list-style-type: none;
}

.navigation.sitemap-navigation .level1 ul {
  background-color: transparent;
  border-bottom-width: 0;
  box-shadow: unset;
  padding-left: 20px;
}

.navigation.sitemap-navigation .level2 {
  border-bottom-width: 0;
  list-style-type: none;
}

.navigation.sitemap-navigation .level3 {
  list-style-type: none;
}

.navigation.sitemap-navigation .level4 {
  list-style-type: none;
}

.navigation.sitemap-navigation .level0 button {
  display: none;
}

.navigation.sitemap-navigation .level1 button,
.navigation.sitemap-navigation .level2 button,
.navigation.sitemap-navigation .level3 button,
.navigation.sitemap-navigation .level4 button {
  display: none;
  padding: 10px 20px;
}

.navigation.sitemap-navigation .level1 .navigation-title a,
.navigation.sitemap-navigation .level2 .navigation-title a,
.navigation.sitemap-navigation .level3 .navigation-title a,
.navigation.sitemap-navigation .level4 .navigation-title a {
  margin-left: 0;
}

.navigation.sitemap-navigation .level1 ul,
.navigation.sitemap-navigation .level2 ul,
.navigation.sitemap-navigation .level3 ul,
.navigation.sitemap-navigation .level4 ul {
  border-left: 1px solid #000;
  display: none;
}

.navigation.sitemap-navigation .level1.submenu > .navigation-title,
.navigation.sitemap-navigation .level2.submenu > .navigation-title,
.navigation.sitemap-navigation .level3.submenu > .navigation-title,
.navigation.sitemap-navigation .level4.submenu > .navigation-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.navigation.sitemap-navigation .level1.submenu > .navigation-title > span,
.navigation.sitemap-navigation .level2.submenu > .navigation-title > span,
.navigation.sitemap-navigation .level3.submenu > .navigation-title > span,
.navigation.sitemap-navigation .level4.submenu > .navigation-title > span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.navigation.sitemap-navigation .level1.submenu > .navigation-title button,
.navigation.sitemap-navigation .level2.submenu > .navigation-title button,
.navigation.sitemap-navigation .level3.submenu > .navigation-title button,
.navigation.sitemap-navigation .level4.submenu > .navigation-title button {
  display: inline-block;
  background-image: url("../images/icons/icon_plus.svg");
  background-position: center;
  background-repeat: no-repeat;
  border-width: 0;
  margin-left: -10px;
  margin-right: 5px;
}

.navigation.sitemap-navigation .level1.submenu > .navigation-title button:hover,
.navigation.sitemap-navigation .level2.submenu > .navigation-title button:hover,
.navigation.sitemap-navigation .level3.submenu > .navigation-title button:hover,
.navigation.sitemap-navigation .level4.submenu > .navigation-title button:hover {
  cursor: pointer;
}

.navigation.sitemap-navigation .level1.submenu.is-active > ul,
.navigation.sitemap-navigation .level2.submenu.is-active > ul,
.navigation.sitemap-navigation .level3.submenu.is-active > ul,
.navigation.sitemap-navigation .level4.submenu.is-active > ul {
  display: block;
}

.navigation.sitemap-navigation .level1.submenu.is-active > .navigation-title button,
.navigation.sitemap-navigation .level2.submenu.is-active > .navigation-title button,
.navigation.sitemap-navigation .level3.submenu.is-active > .navigation-title button,
.navigation.sitemap-navigation .level4.submenu.is-active > .navigation-title button {
  background-image: url("../images/icons/icon_minus.svg");
}
